<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/java8">
		<attributes>
			<attribute name="owner.project.facets" value="java"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jst.server.core.container/org.eclipse.jst.server.tomcat.runtimeTarget/Tomcat8 (Java8)">
		<attributes>
			<attribute name="owner.project.facets" value="jst.web"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="lib" path="C:/Users/toria/OneDrive/ドキュメント/webprogramming/Project/WebContent/WEB-INF/lib/taglibs-standard-compat-1.2.5.jar"/>
	<classpathentry kind="lib" path="C:/Users/toria/OneDrive/ドキュメント/webprogramming/Project/WebContent/WEB-INF/lib/taglibs-standard-impl-1.2.5.jar"/>
	<classpathentry kind="lib" path="C:/Users/toria/OneDrive/ドキュメント/webprogramming/Project/WebContent/WEB-INF/lib/taglibs-standard-jstlel-1.2.5.jar"/>
	<classpathentry kind="lib" path="C:/Users/toria/OneDrive/ドキュメント/webprogramming/Project/WebContent/WEB-INF/lib/taglibs-standard-spec-1.2.5.jar"/>
	<classpathentry kind="lib" path="C:/Users/toria/OneDrive/ドキュメント/webprogramming/Project/WebContent/WEB-INF/lib/mysql-connector-java-5.1.49-bin.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
